@charset "utf-8";

html, body, div, span, applet, object, iframe, strong,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
fieldset, form, legend, caption, 
tbody, tfoot, thead, table, label, tr, th, td, ul, ol, li ,dl ,dt, dd{
	margin:0;
	padding:0;
	border:none;
}
li{
	list-style:none;
}
html {
	padding:0;
	margin:0;
	overflow-y:scroll;
}
body {
	/*line-height:0;*/
	font-size:14px;
	color:#333333;
	margin:0;
	padding:0;
	font-family:"メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;	
	background:#ececec;
}

html,body{
    height:100%;
}
a {
	color:#056CDF;
}
a:hover {
	color:#056CDF;
	text-decoration:none;
}
/*
input,textarea {
	padding:2px;
	border:1px solid;
}
*/
.clear-both {
	float:none;
	clear:both;
	width:100%;
	height:0px;
	font-size:0;
}

/*フッター位置指定用*/
#Container{
    /*width:850px;*/
    margin:0 auto;
}
#Container{
    position:relative;
    min-height:100%;
}
* html #Container{
    height:100%;
}
/*------------------------------*/

/*　ヘッダー　*/
#HeaderArea {
	text-align:center;
	background:#ffffff;
	border-top:5px solid #033899;
	border-bottom:1px solid #CCCCCC;
}
#HeaderInner {
	margin:0 auto;
	width:1000px;
	text-align:left;
}
#HeaderArea h1 {
	float:left;
	padding:15px 0;
}
#HeaderArea h1 img {
	vertical-align:top;
}
#HeaderRight {
	float:right;
	text-align:right;
	width:725px;
	margin-top:30px;
	letter-spacing:-.40em;
}
#HeaderRight .UserName{
	display:-moz-inline-block;
	*display:inline;
	display:inline-block;
	/display: inline;
	/zoom: 1;
	letter-spacing:normal;
	vertical-align:middle;
	font-size:18px;
	margin-right:20px;
}
#HeaderRight .LogOut{
	display:-moz-inline-block;
	*display:inline;
	display:inline-block;
	/display: inline;
	/zoom: 1;
	letter-spacing:normal;
	vertical-align:middle;
}
/*------------------------------*/



/*　コンテンツ　*/


#ContentsMother{
	text-align:center;
	margin-right:auto;
	margin-left:auto;
	/*フッター位置指定用*/
    padding-bottom:1px;
}
#ContentsMother .MotherTitle{
	margin:0 auto;
	padding-bottom:5px;
	text-align:center;
	background:url(images/mother_title_bottom.gif) repeat-x bottom #767676;
	border-top:1px solid #ffffff;
}
#ContentsMother .MotherTitle h1{
	width:970px;
	margin:0 auto;
	text-align:left;
	font-size:24px;
	color:#ffffff;
	padding:15px 0 15px 30px;
	background:url(images/list1.gif) no-repeat 0px 15px;
}

.MainContents{
	margin-top:10px;
}

/*------------------------------*/

/*　フッター　*/

#FooterArea{
	background:url(images/copyright_back.gif) repeat-x top #056CDF;
	text-align:center;
	color:#ffffff;
	padding:8px 0;
/*	margin-top:15px;*/
	/*フッター位置指定用*/
 /*   position:absolute; */
    bottom:0;
    width:100%;
    height:20px;
}


/*------------------------------*/

/*　共通　*/

.Sun{
	color:red;
}
.Sat{
	color:blue;
}

input.BgColor1{
	padding:5px;
	border:1px solid #cccccc;
	background:#EEF9FF;
}

input.BgColor2{
	padding:5px;
	border:1px solid #cccccc;
	background:#F3F6FF;
}

input.BgColor3{
	padding:5px;
	border:1px solid #cccccc;
	background:#FFECC5;
}
/*　テーブル　*/

table th.period1,
table td.period1{
	background:#E7F4AE;	
}
table th.period2,
table td.period2{
	background:#FFFDE1;	
}

.TableType1{
	margin:0 auto;
	/*border-collapse:collapse;*/
	font-size:100%;
	/*border:2px solid #cccccc;*/
	min-width:1000px;
	background:#ffffff;
}
.TableType1 th,
.TableType1 td{
	/*border:1px solid #cccccc;*/
	padding:5px;
	background:#ffffff;
}
.TableType1 thead th,
.TableType1 thead td{
	background:#056CDF;
	color:#ffffff;
}
.TableType1 th{
	text-align:center;
	font-weight:normal;
}
.TableType1 td{
	text-align:right;
}

.TableType1 .tr1 th,
.TableType1 .tr1 td{
	background:#DEF2FF;
}
.TableType1 .tr2 th,
.TableType1 .tr2 td{
/*	background:#E1E7FF;*/
background:#eae7ed;
}

.TableType1 .trChecked th,
.TableType1 .trChecked td{
	background:#FFB6C1;
}

.TableType1 .tr1 th.select,
.TableType1 .tr1 td.select,
.TableType1 .tr2 th.select,
.TableType1 .tr2 td.select{
	background:#F7B525;
}
.TableType1 input{
	width:90%;
	text-align:right;
}


.TableTypeBorder1{
	margin:0 auto;
	border-collapse:collapse;	
	font-size:12px;
	border:2px solid #cccccc;
	min-width:1000px;
}
.TableTypeBorder1 th,
.TableTypeBorder1 td{
	border:1px solid #cccccc;
	padding:3px;
	background:#ffffff;
  box-sizing: border-box;
}
.TableTypeBorder1 th{
	text-align:center;
	font-weight:normal;
}
.TableTypeBorder1 td{
	text-align:right;
}
.TableTypeBorder1 .tr2 th{
	white-space:nowrap;
}
/*

.TableTypeBorder2{
	margin:0 auto;
	border-collapse:collapse;
	font-size:14px;
}
.TableTypeBorder2 th,
.TableTypeBorder2 td{
	border:1px solid blue;
	padding:5px;
}

.TableTypeBorder3{
	margin:0 auto;
	border-collapse:collapse;
	font-size:12px;
}
.TableTypeBorder3 th,
.TableTypeBorder3 td{
	border:1px solid red;
	padding:0px;
}
.TableTypeBorder3 td{
	text-align:right;
}

*/




/*------------------------------*/

/*　ログイン　*/
.LoginBlock1{
	width:296px;
	margin:45px auto;
	padding:30px 45px;
	background:#f7f7f7;
	border:2px solid #cccccc;
	text-align:left;
}
.LoginBlock1 p{
	margin-bottom:10px;
}
.LoginBlock1 p.submit{
	text-align:center;
}

.LoginBlock1 input.input{
	width:290px;
	padding:5px;
	border:1px solid #cccccc;
	font-size:18px;
	background:#FCFBF2;
}
.LoginBlock1 input.submit{
	padding:5px 20px;
	font-size:16px;
}

/*------------------------------*/

/*　売上実績閲覧　*/

.SearchBlock1{
	width:936px;
	margin:0px auto 10px;
	padding:10px 30px;
	background:#f7f7f7;
	border:2px solid #cccccc;
	text-align:left;
	font-size:16px;
}

.SearchBlock1 .BlockLeft{
	float:left;
}
.SearchBlock1 .BlockRight{
	float:right;
}
.SearchBlock1 Dl.Period{
	margin-top:10px;
}
.SearchBlock1 input.submit,
.SearchBlock1 .Btn{
	padding:5px 20px;
	font-size:16px;
}

.SearchBlock1 select{
	font-size:16px;
}
/*
.SearchBlock1 select.Name{
	width:15em;
}
*/

.DlSearch1 {
	letter-spacing:-.40em;
}
.DlSearch1 dt,
.DlSearch1 dd {
	display:-moz-inline-block;
	*display:inline;
	display:inline-block;
	/display: inline;
	/zoom: 1;
	letter-spacing:normal;
}

.DlSearch1 dt {
	/*width:6.5em;*/
	padding-right:15px;
}

/*
.SearchBlock1 input.submit,
.SearchBlock1 .Btn{
	padding:5px 20px;
	font-size:16px;
}

.SearchBlock1 .BlockTop .Btn,
.SearchBlock1 .BlockTop select{
	margin-right:10px;
}

.SearchBlock1 input.input{
	padding:5px;
	border:1px solid #cccccc;
	background:#FCFBF2;
}
.SearchBlock1 .PeriodBlock1{
	margin-top:10px;
}

.SearchBlock1 .PeriodBlock1 .submit{
	margin-left:10px;
}
*/
/*------------------------------*/